nav ul {
	background: #000 url('../img/bg-nav.png') no-repeat top left;
}
.grid_24.content {
	background: transparent;
}
.bg-content-ie {
	display: block;
}
.bg-content-ie {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
}
.bg-content-ie .b,
.bg-content-ie .t
{
	position: absolute;
	height: 20px;
	width: 100%;
}
.bg-content-ie .c {
	position: absolute;
	top: 20px;
	width: 100%;
	background: #fff;
}
.bg-content-ie .b {
	bottom: 0px;
	background: transparent url('../img/bg-ie-bottom-rounded.png') no-repeat top left;
}
.bg-content-ie .t {
	top: 0px;
	background: transparent url('../img/bg-ie-top-rounded.png') no-repeat top left;
}
